AO-RESET-LPC(1)

NAME
ao-reset-lpc - reset an LPC11U14-based AltOS device using openocd

SYNOPSIS
ao-reset-lpc

DESCRIPTION
ao-reset-lpc resets the target device.

USAGE
ao-reset-lpc is a simple script that passes the correct arguments to openocd to reset the target device via a connected STlink debugging dongle.

SEE ALSO
openocd(1)

AUTHOR
Bdale Garbee